<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ControlPanelToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABLpJREFUWEftln1M
        lWUYxl25tnCaAW3Ecq25YuWc60M31x+aW+OPbBQ50ci1HFiDoJQRygI6YSgfeUwOIIcDAgYd8BwYn8oB
        jK9ofIkhUMSHTQQUBsqZtFjUFdcd7+FwQFgCrj9ke/YensP7Xr/ruu/7eVmx4sHPVALXGs6h5tRHKE1S
        o6rYhPsezEBlFKB9RNZQnAuuZ7ihS++HuqL8+wNzrTIBE5qHZCkg/GzWPoPWppblhyDAjWOrMXbSzgKi
        wLQZIpcfoKNKj+YgR/So1s4C+Vu7GteT38BPufHLA3LlYh4qszKRf9AVJv+tdwVRSmNOekH6g0BL0iN0
        yFrf1G1D++n3UBX9IS6GuaMuZAvaQl0kkdHoh2eVhkDmOAcMnXkZPSUJlnQaLzWipKIcOcXFKCgpRkVt
        Nbh318lSmk+puQBNumTsrfEeaFJ7ovn46+iM3IjBaMcZIMq9/YWHRYBi6kQNfIM+x6FQlazDR4/iG10C
        zhoyoc81CNQMGGsA2890+afOWYCYUJd2D65o9qJbswODJ5+2wBCguqEVp9N08DwQiO07vRD0hVpS0CSe
        xdv7/AUqNiUZcalanMlKn4aYD2BuIHuMpmxGd9JuSYXlq62+IA//MjIRBmM9UtJNCItIxseBUfD0DsZL
        r+0TKP4NxaPjNdMA47GPzhnrQmBMhyWqMOVDl2bEidh0lJW34lJTL9rbBtDVNSTX+oYOAWE5WAKWgilZ
        ysAobed/IXHl+6asYzhf/aPEXPPDryLYc7VPxPv7hjF25y+Uft+IGI0O+rxsScDvswhJwwLAerLTzSfW
        /ieQ27lvoaC0QsTpkoKy+m9jZOQOJiYm0NjSiZCv1CJ8vrwMYVFqEVeprHrgcoI3esPXof+4s3S5AjJf
        afiu4MPZZHR9a+QPEeUym8dEvLevT5xzJDkdBNm0dS9efOUTBASkTidQmJwO9S43OYQ494SxBrEtB51T
        nM7TvitA+y+/WRxTmIsQ7IuMbCPyii4gLdOoxD4pvHtqTRXB1TUaT6zxwfNO3ti58f0ZMDcin5JElDTo
        nONW29AgAAHBX2O/byhCwuNFsKS8Wnrg26x8Ee7pvSpXxr7GwcMivnLlgekEVq3yBjesF4EI8+kOd2R8
        sH3yeHaRkWONKc5xCw6NFWF2OAU4bm/u8ZMmY+xVNXWSAPccnnxnbnGlEwMD9fDy0sHJ6dAsGII9a/+u
        nPu3RkfEHUeO7nPyy8Q5xb18VbJHx0ODw+jo7JRxo/i/jm2iX+i/nqQkEzw947F5SxhU4TlSWzqjoBI5
        a0sYJkLndM3mY0qEcl6/a4Yhlnsh3Tm/Hx//XerJumtTjNDEGZCVbZI06JqLjpUG5O+24jRzT+K8ia4o
        wCsbLUFrwKm4DEmC7q3FmYStOMt7z+LKW471V8ZsfHxCup2RN7e0zOuc/bUocd5Mh5x5Hig/d7fh5vAA
        WBaCKAcPe8NxnduMmoeEZCxenAAFBY147HEfbNhwBO4eEfKm4ylYf7leGq6wqAqvbjtiEbez80FMzLml
        ESdAamol7O39LePEsSLQ+ucOyrI+SzjKbNJFx277AGUsOUpMgkJ0qhxgBOS+0Viz9OJL7ubBA/8vCfwD
        NKlxrpRDS+wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ProgramFilesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKVJREFUOE/tkdER
        wzAIQ9nJOzFH1/BO3olKBCiuLxmgV+74cIKehSzyOzVsmJlcPcX6Zjyb4j9aJiaOgmgDNEgXmwJMgK4G
        WfiIdgBvShcByZspXqMBCkK7AaCzgjTbJeZAOuDFXgG423kT5xDFldMLB9qJcL53pu0F+xksV6XjD0C1
        AE/ifJ0TQFs63cERWM8kwi3A8ZSAXIBIuw24s2i3/68tgTen0PogGVtu1QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="QuToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAI9JREFUOE+9ksER
        wCAIBOnJnujJnuyJgNEEETR+4gzjQ245EIC/DyUgieO6XajvF5KJQCI4nnh00QEOKBKvAc3NSrwHZKCU
        mIQ8NBvuIIc2eMoNkBFDyDyyB/ICQhcl+soKuQHdxdQCiykEiC8DqC6aSN/hMmFB0uEBtptoIZ8qW6qG
        yFuHbKvrBIEcCU6TL4p9HL++XPN5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="MyComputerToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAghJREFUOE+tk8Fr
        E0EUxofiQYSCBy+Feuul4EmsguhBKEiEIh6k0Iugggehl3oR/As8CSIe9GTBUkoVQ01JUghRoRZLUk3a
        NN1uNEnTtNukaWt2N5vN5vPNbKfbBDQXBz6WmX3f731v2WHsf62+23M4rt6bczh9PYSuq0Gw87Ng/QGw
        szNgZ/xgp0hdH1zJxc2+JxkMPl7HlUcKBkbTOPcghb47K+gZTqL7VgInfHGwazGwy6QL3zDgu9cKkAl6
        hkI4ORgCu3TYuZc6d8uO78nkqgUwEVhE+2rSQaPRhFVvQjcd7FdtlPdtbO3WkdcsF+D/tAqud5GkeB4X
        P7NsB3qNzHoD5QMb22TeIHMg+t0D2NTFcQCLnobl4DcVV6j44o37MGl/QPtdbq7UUdixkN2qeYDJYFyY
        OiXZqdjYLLnm9YLpAcb989irNgTgX0mKpTpy2zWomybSOQNTwSV3hNdTUWgUTSYZe6Xh4QsNd59pGHmq
        YXmtIEbJ0dyZIpnzBlZ+GRifibuAl2/DRLYgk5T2bBTL/Cu73WLLWVHIzUreFOYfGd0DPH8zC2XDhEzS
        nuBrXBUAXpPKGkioOmJKtRWQIKJMohZqWKUZEz/dwuhCWgCmIwomwp6ORuAJeIFM0p4g/Dkp3v9NR3eB
        A3iShSUVXxbXEJlPIUTmj5HDH6bTrZVJOnZqA/0B3EOFc0hTJxcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripDropDownButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVxJREFUSEu1lc1t
        wkAQhV1SKIEc00HoIKKCKFcrJ0QFKDfSASmB3EgH5OgSfDT+1ox5nh2HKDEjWQjvzps3b35cNK3tP/dN
        URSTPQlvalAheGFKkP+YI9kBK2hd183h65CeMbNzfrlvJuAdsNrmbTPQu3wtB+f815pwX+18lgN7Rx/Y
        F9oHHgVePi2zDjl+H3tSHpj7v2Ictd5qvUq+VVWFbXkVeMxx8bhIvruPXQiMn1koBVVWxiqLBvVyaQeF
        wNoRs7vZgOH2fdsHhTnnRkI7IwOGkXYE6dOjkea8f5jf92f4mRwZMOloilZtnzZMMQJbUO6YHBmwHwzr
        BJUAJ5hi5fNLOChXgUkPFh4Ypj47wEznATDF0NT+skbxl3acbg87MjkwxUkytGuUlP1QII1tNy9TuI8B
        RCddgzZNNjhjq5T32tdtgI4x+uhYRnuYLvjJ8Jc63egLcqtv3gkiQAqizmQLAgAAAABJRU5ErkJggg==
</value>
  </data>
</root>